body
{
	font-size:16px;
}
#contenttable {padding-left:10px;padding-top:10px;}
.illrow td
{
	font-size:80%;
}
td
{
	font-size:80%;
}
A.nav_menu
{
display:-moz-inline-block;
display:inline-block;

            background-color:#d7d7d7;
            border: 1px solid #000000; 
            width:120px; 
            margin: 1px 1px 1px 1px; 
            font-family: tahoma, verdana, arial, sans; 
            font-size: 14px;
            font-weight: bolder; 
            color:#000000; 
            text-decoration:none; 
        } 
A.normallink:link { text-decoration: underline ; color:blue; }
a.normallink:visited { text-decoration: underline; color: blue }
a.normallink:active { text-decoration: underline; color: blue }
A.normallink:hover { text-decoration: underline; color:blue; }
P {
		margin-left: 0px;
		margin-bottom: 5px;
		margin-top: 0px;
		font-color: #000000;
		font-family: "Arial";
		}
.normal {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 12px;
		font-family: "Arial";
		}
.small {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 10px;
		font-family: "Arial";
		}
.smallred    { color: #CC0000; font-size: 9pt; font-family: Arial;  
               margin-left: 0px; margin-top: 0px; margin-bottom: 0px }
.large {
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 14px;
		font-family: "Arial";
		}
.motd        { color: #660033; font-size: 9pt; font-family: Arial; margin-left: 0px; 
               margin-top: 0px; margin-bottom: 0px }
TD { 
		margin-left: 10px;
		font: 10pt "Arial";
		}

TH { 
		margin-left: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		font-color: #000000;
		font-size: 14px;
		font-family: "Arial";
		}

.SearchSubTitle { 
		margin-left: 10px;
		margin-bottom: 0px;
		color: Navy;
		margin-top: 0px;
		font-size: 12;
		font-weight: bold;
		font-family: "Arial";
		}
 
  H1 {
		font: 16pt/16pt "Arial";
		margin-left: 0px;
		font-weight: bold;
		background: transparent ;
		color: Navy;
		}

  H2 {
		font: 13pt/13pt "Arial";
		margin-left: 0px;
		background: transparent ;
		color: navy;
                  line-height:4pt;
		}

  H3 {
		font: 12pt/12pt  "Arial";
		margin-left: 0px;
		background: transparent ;
		font-weight: bold;
		color: navy
		}

  H4 {
		font: 9pt/10pt "Arial";	
		margin-left: 0px;
		color: DimGray;
		font-weight: bold;
		background: transparent;
		}

  H5 {
		font: 9pt/9pt "Arial";
		margin-left: 0px;
		background: transparent;
		color: Navy;
		}

  H5 {
		font: 9pt/9pt "Arial";
		margin-left: 0px;
		background: transparent;
		color: Navy;
		}

#dropcontentsubject{
	width: 700px;
	float: center;
	border: 1px solid black;
	background-color: #dFdFFF;
	padding: 3px;
	display: block;
	text-align: center;
	font-weight: bold;
}

.dropcontent{
width: 700px;
height: 62px;
border: 1px solid black;
background-color: #eFeFFF;
padding: 3px;
display:block;
}

td.frequencytable 
{
	background-color:#dFdFFF;
}


div.helph1
{
	font-size: 14pt;
	font-weight: bold;
	margin-top:20px;
	font-family:Arial;
}

div.helph2
{
	font-size: 21px;
	font-weight: bold;
	margin-top:10px;
	font-family:Arial;
}



div.helparea
{
        overflow:scroll;
        visibility:collapse;
        float:right;
}

.helpblock img
{
	border: solid 1px grey;
}


input.helpbutton {
color:#fff;
float:right;
font-family:'trebuchet ms',helvetica,sans-serif;
font-size:10pt;
padding-top:0px;
height:18px;
font-weight:bold;
width:95px;
margin-left:-20px;
margin-top:0px;
margin-bottom:0px;
background-color:red;
border:1px solid;
border-top-color:red;
border-left-color:red;
border-right-color:red;
border-bottom-color:red;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #900 0px 2px 3px;
-moz-box-shadow: #900 0px 2px 3px;
box-shadow: #900 0px 2px 3px;
background: #8B0000;


background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8B0000), to(#990000));
background: -webkit-linear-gradient(#8B0000, #990000);
background: -moz-linear-gradient(#8B0000, #990000);
background: -ms-linear-gradient(#8B0000, #990000);
background: -o-linear-gradient(#8B0000, #990000);
background: linear-gradient(#8B0000, #990000);
-pie-background: linear-gradient(#8B0000, #990000);
behavior: url(/PIE.htc);
}

.document
{
width:600px;
}
                   
.introduction
{
	font-size:120%;
}


td.userguidetd 
{
	font-size:105%;
	padding-top:10px;
	vertical-align:top;
	width:600px;
}        

td.userguidetd:first-child
{
	font-size:105%;
	font-weight:bold;
	width:10px;
}        




td.userguideexample
{
	padding-left:10px;
}
           
li
{
	margin-left:50px;
}

